
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=2028

[0.Lines[0]]
Line=	너를 쫓아온 로봇이\n	이 근처까지 와 있을 거야.
Time=100

[0.Lines[1]]
Line=	그 로봇에게 잡히면 그걸로 끝이야.\n	어떻게든 도망쳐.
Time=150
